html, body {width:auto!important; overflow-x:hidden!important}
body {font-family:'Roboto', sans-serif, Arial, Verdana, sans-serif; font-weight:400; font-size:14px; background:#fff; padding-top:76px}
p {margin:5px 0}
/*h1 {font-family: 'Prosto One', cursive;}*/
h1 {font-family: 'Roboto Condensed', sans-serif;}
h1 {line-height:46px; font-size:46px; font-weight:700; color:#c92123; margin-bottom:0}
h2 {margin-bottom:20px; font-size:36px; font-weight:400}
h3 {font-weight:400}
h4 {font-weight:400}
hr {border-color:#f3db99}
.container, .row {position:relative}
[class*=col-] {position:relative}
.list-flush {padding-left:18px; margin-left:0; margin-top:0px}
/*, .list-flush ul */
.list-flush li {padding:4px 0px; line-height:1.4}
.list-flush li:first-child {padding-top:0}
h2.underline {text-align:center}
h2.underline:after {content:""; display:block; width:146px; height:3px; margin:8px auto; background-color:#c92123}
.underline-separator {margin-bottom:0; display:table-cell;text-align:center; width:100%}
.underline-separator:after {content:""; display:block; height:2px; margin-top:8px; background-color:#000}
.underline-separator {display:block; text-align:center; width:100%; margin:11px 0}
.underline-separator:after {content:""; left: 0px; top: 0px; margin:20px auto; display: block; width:30%; height:3px; background-color:#c92123;
}
/************* Unify *************/
.headline {display:block; border-bottom:2px solid #f3db99; margin-top:0}
.headline h2, .headline h3, .headline h4 {margin:0px 0 -2px 10px; padding:0; display:inline-block}
.thumbnail h3 a, .thumbnail-style h3 a {font-size: 24px;}
    
/**************************/    
.owl-theme .owl-nav [class*='owl-']:hover {background: #c92123}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #c92123}
/*
.form-control {border-radius: 16px}
.form-group-lg .form-control {border-radius:22px}
*/
/*.intro h1 {font-size:29px} */
@media (max-width: 767px) { /* Xs */
.intro h1 {font-size:23px; line-height:39px}
.intro h3 {font-size:18px; line-height:29px}
}
.button-circle {background: transparent;opacity: 0.5;border: 1px solid #000;border-radius: 50%;padding: 4px 11px;color: #000}
.button-circle:hover, [class*=col-]:hover > a .button-circle {border-color:#c92123}
.button-pill {background: transparent;opacity: 0.5;border: 1px solid #000;border-radius:13px;padding: 4px 11px;color: #000}
.button-pill:hover, [class*=col-]:hover > a .button-circle {border-color:#c92123}
#block-84 .ff-form-div-heading {font-size:36px; font-weight:700; margin-top:72px; color:#c92123}
#block-84 .ff-form-div-subheading {font-size:22px; margin:-5px 0 43px; color:#c92123}
#block-84 #ff-form-form-362 .row:last-child {padding-top:33px}
#block-84 #ff-form-form-362 label {font-size:16px}
#block-84 .alert {margin:147px 0; text-align:center; font-size:36px}
#block-84 .row-center [class*=col-].text-center {text-align: center}
#block-84 label {padding-left:11px}
#block-84 #ff-form-captcha-renewal-85 {border-radius: 10px;padding: 0px 6px 1px;font-size: 12px;border-color:#009846; background-color:transparent}
#ff-form-captcha-renewal-57 {border-radius: 10px;padding: 0px 6px 1px;font-size: 12px; border-color:rgba(255, 255, 255, .4); color:#fff; background-color:transparent}
#ff-form-form-57 label {color: rgba(255, 255, 255, .6); font-weight:400;}
#ff-form-form-57 .has-error label {color:#fffb80}
#contacts a {color:#fff; text-decoration:none}
.headline h2 {font-size:36px; font-weight:700}

.gallery-items .thumbnail {border-color:transparent}
.team-v2 img {border: 4px #fff solid; border-radius:50%}
.carousel-v1 .carousel-caption {background: rgba(0, 0, 0, 0.5)}
.paragraphs .ff-form-fields-heading, 
.paragraphs .ff-form-fields-subheading,
.paragraphs .form-inline {display:inline-block; vertical-align:middle; margin-right:10px}
#contacts h2.underline:after {background-color:#fff}
.bg-headline.bg-intro {margin-top:66px}
.bg-headline.bg-intro > span {background:#187023; color:#fff; line-height:110px; padding:22px; margin:0 22px;box-shadow: 4px 4px 8px rgba(0,0,0,.5)}
.whatsapp-block {color: #f46aa5; background: #ffffff; text-align:center; padding:22px; margin:98px 10%; border: 7px solid #187023; border-radius: 14px;}
.whatsapp-block h2 {font-weight:400;color: #187023; font-size:24px; margin-top:0px!important}
.whatsapp-block a, .whatsapp {color:#00ab1e!important; font-size:24px; display:inline-block}
.whatsapp-block a img  {width: 33px; vertical-align:middle}
.whatsapp img {width:24px}
.whatsapp,
.whatsapp-block a img,
.whatsapp-block a span,
.whatsapp img,
.whatsapp span {vertical-align:middle}
.whatsapp span {line-height: 26px; font-size:20px}
@media (max-width: 991px) {
    body {padding-top:76px}
}
@media (max-width: 767px) { /* Xs */ 
    .bg-headline.bg-intro > span {line-height:52px;padding: 0px;margin: 0}
}
@media (max-width: 414px) { /* md mobiles iphone 6,8,6+,8+; huawei */
    .gallery-items#block-125 h2 {font-size:35px}
    .gallery-items .caption {font:20px/20px; font-family: 'Roboto Condensed', sans-serif;}
    /*#sandwichbar {top:0px!important}*/
    .gallery-items-overlay,
    .intro, 
    #countdown,
    #reminder,
    #countup {display:none!important}
}

.video-fixedheight-content {height: 100%}
.video-fixedheight-content h1 {text-align:center; display:inline-block; position:absolute; top:110px; left:0px; right:0; margin-left:auto; margin-right:auto; width:650px; color:#fff; padding:30px; background:rgba(0, 0, 0, .5); border: solid 1px rgba(255, 255, 255, 1)}
#vacancy .video-fixedheight-content h1 {display:none}
@media (max-width: 767px) {
.video-fixedheight-content h1 {width:95%; font-size: 42px;}
.video-fixedheight-content h1 font {display:none}
}

.icons#block-372 [class*=col-] {margin-top: 30px; margin-bottom: 30px;}
.icons#block-372 .caption h3 {margin-top: 9px; margin-bottom: 9px;}

.owl-theme#block-410 .headline {margin-bottom:16px}
.owl-theme#block-410 h4 {margin:0 200px 20px;}
@media (max-width: 1200px) { /* Md */ 
.owl-theme#block-410 h4 {margin:0 100px 20px;}
}
@media (max-width: 991px) { /* Sm */ 
.owl-theme#block-410 h4 {margin:0 30px 20px;}
}
@media (max-width: 767px) { /* Xs */ 
.owl-theme#block-410 h4 {margin:0 0px 20px;}
}

@media (max-width: 767px) {.hide-xs {display:none!important}}
@media (min-width: 767px) {.hide-gt-xs {display:none!important}}

.invisible-form-field {display:none}